# Get Accounts

## Get Platform Accounts

Make a [`GET /ewallets`](https://docs.unipaas.com/reference#ewalletcontroller_getewallet) request:

```curl
curl --request GET \
  --url 'https://sandbox.unipaas.com/platform/ewallets' \
  --header 'Accept: application/json' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer <PLATFORM_SECRET_KEY>'
```

The response will be an array of  [`eWallet object`](https://docs.unipaas.com/docs/ewallets-overview#the-ewallet-transaction-object). 

## Get Vendor Accounts

Make a [`GET /vendors/{vendorId}/ewallets`](https://docs.unipaas.com/reference#vendorewalletcontroller_getewallet) request request:

```curl
curl --request GET \
  --url 'https://sandbox.unipaas.com/platform/vendors/{vendorId}/ewallets' \
  --header 'Accept: application/json' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer <PLATFORM_SECRET_KEY>'
```

The response will be an array of  [`eWallet object`](https://docs.unipaas.com/docs/ewallets-overview#the-ewallet-transaction-object).
